html {
  height: 100%;
}

body.main {
  display: flex;
  flex-direction: column;
  /*background-image: linear-gradient(rgba(255, 255, 255, 0.7), rgba(245, 255, 255, 0.7)), url(../Images/backgroundIMG.jpg);*/
  background-color: #808080;
  background-size: 100%;
  font-family: 'Open Sans', sans-serif;
  height: 100%;
  min-height: 100%;
  margin: 0;
}

.content {
  flex: 1 0 auto;
}

header.big_header {
  position: relative;
  max-width: 1260px;
  margin: auto auto;
  padding-top: 10px;
  height: 90px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

header.mobile_header {
  display: none;
}

.left_nav {
  display: flex;
  align-items: center;
  justify-content: center;
}

.hm {
  margin-left: 10px;
  margin-right: 10px;
  cursor: pointer;
}

.hmb {
  border-radius: 5px;
  border: 2px solid black;
  padding: 10px 20px;
  -moz-user-select: none;
  -khtml-user-select: none;
  user-select: none;
}

.img {
  width: 60%;
  margin: auto;
  display: block; 
}
.hmb:hover {
  background-color: rgb(0, 0, 0, 10%);
}

.sub_menu {
  position: absolute;
  box-shadow: 0 0 11px rgb(0, 0, 0, 10%);
  display: none;
  padding-bottom: 5px;
  padding-top: 5px;
  border-radius: 5px;
  top: 78px;
  background-color: #808080;
}

.sub_menu a {
  display: block;
  padding: 3px 10px;
  text-decoration: none;
  color: black;
}

.sub_menu a:hover {
  background-color: rgb(0, 0, 0, 10%);
}

.expand {
  display: flex;
  flex-direction: column;
}

.arrow {
  transform: rotate(90deg);
  zoom: .5;
}

button {
  cursor: pointer;
  padding: 10px;
  border: none;
  border-radius: 5px;
  background-color: #c1e58c;
  font-family: 'Open Sans', sans-serif;
  
}

button:hover {
  background-color: #c1e58c;
  color: rgba(0, 0, 0, 0.7);
}

button:active {
  background-color: #c1e58c;
  color: rgba(0, 0, 0, 0.5);
}

.demo {
  cursor: pointer;
  padding: 10px;
  border: none;
  border-radius: 5px;
  background-color: #c1e58c;
  /* font-family: 'Open Sans', sans-serif; */
  text-decoration: none;
  color: black;
  font-size: 10pt;
}

.demo:hover {
  background-color: #009100;
  color: rgba(0, 0, 0, 0.7);
}

.demo:active {
  background-color: #009100;
  color: rgba(0, 0, 0, 0.5);
}

.main_page {
  max-width: 1260px;
  margin: auto auto;
  padding-top: 50px;
}

.main_page a {
  text-decoration: none;
  color: black;
}

.main_page a:hover {
  text-decoration: underline;
}

h1.main_title {
  font-size: 36px;
}


.head_caption {
  display: flex;
  flex-direction: row;
  font-size: 18px;
  min-height: 30%;
}

h3.block_name {
  /* margin-bottom: 10px;
  margin-top: 6px;
  margin-left: 10px; */
  margin: auto;
  padding: 0px;
  max-width: 800px;
  text-align: center;
}

.dot {
  width: 15px;
  height: 15px;
  margin-top: 10px;
  margin-bottom: 10px;
}

p.text_block {
  margin-top: 5px;
  margin-left: 10px;
  max-width: 800px;
  text-align: justify;
}

.benefits_block {
  display: flex;
  flex-direction: row;
}

.priv_block {
  padding: 10px;
  padding-right: 30px;
  background-color: #c1e58c;
  margin: 10px;
  border-radius: 10px;
}

footer {
  flex: 0 0 auto;
  background-color: #c1e58c;
  /*background-color: rgba(249, 197, 137, 0.6);*/
}

.main_footer {
  max-width: 1260px;
  margin: auto auto;
  display: flex;
  flex-direction: column;
}

.footer_columns {
  display: flex;
  flex-direction: row;
  padding: 5px;
}

.foot_col {
  display: flex;
  flex-direction: column;
  padding-right: 50px;
}

.foot_col span {
  font-size: 18px;
  font-weight: bold;
  padding-bottom: 10px;
}

.foot_col a {
  text-decoration: none;
  color: black;
  padding-bottom: 5px;
}

.foot_col a:hover {
  text-decoration: underline;
}

.other_info {
  display: flex;
  flex-direction: row;
  padding: 5px;
  justify-content: space-between;
}

.other_info a {
  text-decoration: none;
  color: black;
}

.other_info a:hover {
  text-decoration: underline;
}





h1.title_news {
  font-size: 36px;
}

.news {
  display: flex;
  background-color: rgba(0, 0, 0, 0);
  min-width: 50%;
  max-width: 50%;
  margin: auto;
  min-height: 200px;
  overflow-x: auto;
  justify-content: space-between;
}

.new {
  background-color: #c1e58c;
  min-width: 200px;
  align-items: center;
  margin: 5px;
  display: flex;
  flex-direction: column;
  border-radius: 10px;
}

.new p {
  margin: auto;
  text-align: center;
}




.form{
  border-radius: 5px;
  background-color: #c1e58c;
  display: flex;
  align-items: center;
  flex-direction: column;
  max-width: 500px;
  margin: auto;
  min-height: 200px;
  padding: 20px;
}

.form input,select,textarea {
  margin: 5px;
  border-radius:15px;
  min-width: 80%;
  padding: 5px;
  border:0;
  box-shadow:4px 4px 10px rgba(0,0,0,0.06);
  outline: none;
}

.form select {
  min-width: 82%;
}

.form input[type=button] {
  min-width: 100px;
}

/* .form .item input {
  
  width: 48.5%;
}

.form select {
  border-radius: 5px;
  border: 1px solid black;
  width: 50%;
} */















@media (max-width: 770px) {
  header.big_header {
    display: none;
  }

  header.mobile_header {
    display: block;
  }

  .sub_menu {
    position: relative;
    box-shadow: 0 0 11px rgb(0, 0, 0, 10%);
    padding-bottom: 5px;
    padding-top: 5px;
    border-radius: 5px;
    top: 0px;
    background-color: transparent;
  }

  .mobile_demo {
    position: relative;
    margin-left: 10px;
    top: 5px;
  }

  a.hp img {
    display: block;
    margin: auto;
  }

  .benefits_block {
    flex-direction: column;
  }
}

@media (max-width: 600px) {
  .main_footer {
    justify-content: center;
  }

  .footer_columns {
    flex-direction: column;
  }

  .foot_col {
    padding-bottom: 20px;
    align-items: center;
    padding-right: 0;
  }

  .other_info {
    flex-direction: column;
  }

  .other_info div {
    padding-top: 10px;
  }

}
